name=DidacticNetwork
version=1.1
author=letsgoING
maintainer=letsgoING <https://letsgoing.org>
sentence=Library for implementing didactic reduced networks on Arduino boards.
category=Communication
paragraph=Library for implementing networks on Arduino boards. The functionalities correspond to state of the art technologies, which are didactically reduced.
url=https://gitlab.reutlingen-university.de/letsgoing/libraries/didacticnetwork
includes=DidacticNet.h
keywords=publich, subscribe, iot, didactic, letsgoING
